* { 
margin: 0; /*remove all default margins!*/
padding: 0; /*remove all default padding!*/
}

body {background-color: #002532; font-size: 0.9em; }

html {font-family: arial, Verdana, Helvetica, sans-serif; font-size: 100%;}

#container {
width: 800px;
margin: 1px auto;
color: #afbcad;
background: url(images/BG-Container.gif);
border: 1px solid #5f785a;
}

#Facades_Header {width: 800px; height: 150px; background-color: #dfe4de;}

#navcontainer {width: 800px; background-color: #fff; border-bottom: 2px solid #fff;}

#navbar ul {
width: 703px;
height: 48px;
margin: 0 50px 0 47px;
background-color: #bfc9bd;
}

#navbar ul li { 
display: inline;
}

#navbar ul li a.active { 
background-color: #4d6670;
border-top: 30px solid #4d6670;
color: #fff;
}

#navbar ul li a {
float: left;
width: 90px;
height: 18px;
padding-left: 5px;
background-color: #bfc9bd;
font-size: 80%;
color: #5f785a;
text-decoration: none;
border-right: 1px solid #fff;
border-top: 30px solid #bfc9bd;
}

#navbar ul li a:hover {
background-color: #dfe4de;
border-top: 30px solid #dfe4de;
color: #002532;
}

#navbar ul li a:hover.NoRollover {
background-color: #bfc9bd;
border-top: 30px solid #bfc9bd;
}

#Leftcol {float: left; width: 358px;}

#Leftcol p {
width: 271px;
font-size: 85%;
color: #5f785a;
margin: 0 0 0 47px;
padding: 10px 20px 20px 20px;
background-color: #dfe4de;
}

#Leftcol p span {color: #002532;}

#Leftcol a {color: #5f785a; text-decoration: underline;}

#Leftcol a:hover {color: #002532;}

#Leftcol a.more {display: block; padding: 0 20px 0 0; color: #f93; font-size: 90%; text-align: right; text-decoration: none;}

#Leftcol a:hover.more {color: #002532; text-decoration: underline;}

#Leftcol h1 {width: 291px; margin: 0 0 0 47px; padding: 20px 0 0 20px; background-color: #dfe4de; font-size: 105%; font-weight: normal; color: #002532;}

#Leftcol h2 {
width: 291px;
margin: 0 0 0 47px;
padding: 10px 0 0 20px;
background-color: #dfe4de;
font-size: 105%;
font-weight: bold;
color: #5f785a;
}

#Leftcol ul {font-size: 85%; margin: 30px 20px 0 70px; padding: 0 0 0 20px;}

#Leftcol li {color: #002532; margin: 0 0 10px 0; list-style-image: url(images/bullet.gif); vertical-align : middle;}

#Leftcol ol {font-size: 85%; margin: 10px 0 10px 70px;}

#Leftcol ol li {
color: #5f785a;
margin: 0 0 0 30px;
line-height: 18px;
list-style-image: url(images/bullet.gif);
vertical-align : middle;
}

#downloads {width: 291px; margin: 0 0 0 47px; padding: 20px 0 0 20px;}
#downloads a img {border: none; padding: 10px 15px 10px 0;}
#downloads h3 {color: #002532; font-size: 90%; }

* html #Rightcol object {
margin: 0 0 0 -3px;
w\idth: 391px;
}

#Rightcol {
margin: 0 0 0 358px;
border-left: 1px solid #fff;
}

#Rightcol p {
width: 360px;
font-size: 85%;
color: #5f785a;
padding: 20px;
}

#Rightcol img {
border-bottom: 1px solid #fff;
}

* html #Rightcol img {
margin: 0 0 0 -3px;
}

#Gallery {
margin: 0 50px 0 358px;
padding: 25px 0 25px 20px;
border-left: 1px solid #fff;
}

#Gallery a img {margin: 0 15px 10px 0; border: 2px solid #fff;}
#Gallery a:hover img {border: 2px solid #bfc9bd;}

#Footer {
clear: both;
width: 800px;
height: 58px;
background-color: #fff;
}

#Footer p {
font-size: 75%;
color: #afbcad;
text-align: right;
margin: 0 50px 0 0;
padding: 26px 0 0 0;
background-color: #fff;
}

#Footer a {
color: #afbcad;
text-align: right;
padding: 0 0 0 10px;
text-decoration: none;
}

#Footer a:hover {
color: #4d6670;
text-decoration: underline;
}

#Footer img {
vertical-align: middle;
border: none;
}

/* lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
